/* Localized versions of Info.plist keys */

CFBundleName = "EndNote Installer";
CFBundleShortVersionString = "20.0.0.16480";
CFBundleGetInfoString = "EndNote Installer (Bld 16480),  Copyright © 1988-2020 Clarivate Analytics.  All Rights Reserved.";
NSHumanReadableCopyright = "EndNote Installer (Bld 16480),  Copyright © 1988-2020 Clarivate Analytics.  All Rights Reserved.";
